<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Already have an account?' => '',
    'I forgot my password' => '',
    'Join now!' => '',
    'Need new verification email?' => '',
    'OR' => '',
    'Please choose your new password:' => '',
    'Please fill out the following fields to signup:' => '',
    'Please fill out your email. A link to reset password will be sent there.' => '',
    'Please fill out your email. A verification email will be sent there.' => '',
    'Register a new account' => '',
    'Registration' => '',
    'Request password reset' => '',
    'Resend' => '',
    'Resend verification email' => '',
    'Reset password' => '',
    'Save' => '',
    'Send' => '',
    'Sign In' => '',
    'Sign in' => '',
    'Sign in to start your session' => '',
    'Sign in using Facebook' => '',
    'Sign in using Google+' => '',
    'Sign in!' => '',
];
